/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/***** Display Suite Groups *****/	

.node-type-blog .group-left{
	margin-bottom: 20px;
	}

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Blog Slideshow Counter *****/

.node-type-blog .field-slideshow-wrapper .caption{
	top: 375px;
	}
	

/***** Blog Details *****/

.node-type-blog #region-content .field-name-post-date{
	color: #333;
	font-size: 12px;
	margin-bottom: 10px;
	}

.node-type-blog #region-content .field-name-post-date .label-inline{
	color: #000;
	}

.node-type-blog #region-content .field-name-field-source-link{
	margin-bottom: 10px;
	}

.node-type-blog #region-content .field-name-field-share{
	margin-bottom: 10px;
	}
	
.node-type-blog #region-content .field-name-field-share .label-inline{
	line-height: 22px;
	}
	

/***** Share Icons *****/
	
.node-type-blog .at16nc{
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    line-height: 22px !important;
    overflow: hidden;
    width: 22px;
	}
	
.node-type-blog a.at300b{
    background: url("../images/bg_share-icons.png") no-repeat scroll left 0 transparent;
    display: inline-block;
    height: 22px;
    line-height: 22px !important;
    margin-left: 4px;
    opacity: 1;
    overflow: hidden;
    padding: 0;
	text-indent: -9999px;
    transition: background-position 0.2s linear 0s;
    width: 22px;
	}

body.ie7 .node-type-blog a.at300b{
    display: block;
	float: left;
	}
	
a.addthis_button_facebook.at300b{
    background-position: left top;
	}
	
a.addthis_button_facebook.at300b:hover{
    background-position: left bottom;
	}

a.addthis_button_twitter.at300b{
    background-position: center top;
	}
	
	a.addthis_button_twitter.at300b:hover{
		background-position: center bottom;
		}
	
a.addthis_button_google_plusone_share.at300b{
    background-position: right top;
	}

	a.addthis_button_google_plusone_share.at300b:hover{
		background-position: right bottom;
		}
	
.at300bs:active{
    opacity: 0.8;
	}

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/***** Similar Content Sidebar *****/

.view-display-id-similar_blogs_block .views-row{
	margin-bottom: 28px;
	}
	
.view-display-id-similar_blogs_block .field-name-post-date{
	background: #333;
    color: #FFF;
    height: 20px;
    line-height: 20px;
    padding: 0 4px;
    position: absolute;
    right: 8px;
    top: 8px;
	}

.view-display-id-similar_blogs_block .views-row .field-name-title a{
	background: #E6E6E6 url(../images/bg_link-arrows.png) no-repeat 95% 5px;
	font-size: 14px;
	line-height: 30px;
	overflow: hidden;
	text-indent: 8px;
    text-overflow: ellipsis;
    text-transform: capitalize;
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	}

.view-display-id-similar_blogs_block .views-row:hover .field-name-title a,
.view-display-id-similar_blogs_block .views-row .field-name-title a:hover{
	background: #999 url(../images/bg_link-arrows.png) no-repeat 95% -15px;
	color: #FFF;
	}
	

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/